// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DESATAR1.DLG
// game     : .
// source   : FROV\DLG\DEANO\DESATAR1.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DESATAR1~ 74596 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY @1 /* ~The Souls of the Living
The Souls of the Dead
The Souls of the Immortals
The Souls of the Gods~ [DeRoVDem] #74596 */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @2 /* ~Will you take your destiny?
Will you pay the price?
Will you sell your life?
Will you take what is yours?~ #74597 */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY @3 /* ~Will your friends be true?
Will your heart be strong?
Will your path be righteous?
Will your end be near?~ #74598 */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY @4 /* ~Take the tests
Strike pure and true
and rewards for your talents
I will give you~ #74599 */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY @5 /* ~Decide
Destroy
Deliver
Receive~ #74600 */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY @6 /* ~take the road
that is clear to you
take that which you know is yours
and take the Reign of Virtue
from my bloody claws!~ #74601 */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
